Exception
Exception::getMessage
Exception
PHP Manual

# Exception::__construct

(No version information available, might be only in CVS)

Exception::__construct — Construct the exception

### Description

public Exception::__construct ([ string `$message` [, int `$code` ]] )

Constructs the Exception.

### Parameters

`message`

  The Exception message to throw.

`code`

  The Exception code.

Exception
Exception::getMessage
Exception
PHP Manual